<?php

ob_start();

session_start();


include ("conectar.php");

// Definimos  $myusername y $mypassword
$myusername=strtoupper($_POST['nombre']);
$mypassword=strtoupper($_POST['clave']);


$myusername = stripslashes($myusername);
$mypassword = stripslashes($mypassword);
$myusername = mysql_real_escape_string($myusername);
$mypassword = mysql_real_escape_string($mypassword);

// Seleccionamos los campos a evaluar
$sql="SELECT NomCorUsu, PasUsu FROM usuarios WHERE NomCorUsu='$myusername' and PasUsu='$mypassword'";
$result=mysql_query($sql);

// Mysql_num_row is counting table row
$count=mysql_num_rows($result);


echo $hoy=date("Y-m-d");		

$query2="SELECT * From web_0000 ";
$rs_query2=mysql_query($query2);
 $fecsis=mysql_result($rs_query2,0,"fecsis");




	echo"<script type=\"text/javascript\">
		alert('Error el periodo de prueba ha caducado, comuniquese a los numeros anotados para renovar su licencia ');
	    window.location='index.php';
		</script>";
		exit;



if($count==1)
{
	// si todo esta bien se redirecciona a menu_principal.php
	session_register("myusername");
	session_register("mypassword");
	$_SESSION['usuario']= $myusername;
	header("location:Fondo/Fondo.php");
	
	
	
	
	
}

	else
	{
		echo"<script type=\"text/javascript\">
		alert('Error Clave o Usuario incorrecto');
	    window.location='index.php';
		</script>";
		exit;
		
		
	
} 


ob_end_flush();

?>
